=== debian/control ===
Source: ros-lunar-phidgets-ik
Section: misc
Priority: extra
Maintainer: Russel Howe <russel@appliedinvention.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-message-generation, ros-lunar-nodelet, ros-lunar-phidgets-api, ros-lunar-roscpp, ros-lunar-sensor-msgs, ros-lunar-std-msgs, ros-lunar-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-phidgets-ik
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-geometry-msgs, ros-lunar-message-runtime, ros-lunar-nodelet, ros-lunar-phidgets-api, ros-lunar-roscpp, ros-lunar-sensor-msgs, ros-lunar-std-msgs, ros-lunar-tf
Description: Driver for the Phidgets InterfaceKit devices
